/* CSS Document */

body{
	margin: 0;
	padding: 0;
	background-image: url(../images/bg.jpg);
	background-position: center;
	background-attachment: fixed;
	background-color: #FFFFFF;
}

@font-face {
  font-family: "DIN-Next-W01-Light";
  src: url("http://static.wix.com/services/third-party/fonts/user-site-fonts/fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix");
  src: url("http://static.wix.com/services/third-party/fonts/user-site-fonts/fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix") format("eot"),url("http://static.wix.com/services/third-party/fonts/user-site-fonts/fonts/bc176270-17fa-4c78-a343-9fe52824e501.woff") format("woff"),url("http://static.wix.com/services/third-party/fonts/user-site-fonts/fonts/3516f91d-ac48-42cd-acfe-1be691152cc4.ttf") format("truetype"),url("http://static.wix.com/services/third-party/fonts/user-site-fonts/fonts/d1b1e866-a411-42ba-8f75-72bf28e23694.svg#d1b1e866-a411-42ba-8f75-72bf28e23694") format("svg");
}
.bottum_bg{
	margin: 0;
	padding: 0;
	background-image: url(../images/bottum_bg.jpg);
	background-position: top;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
.text {
	font-family: "Century Gothic";
	font-size: 18px;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.text_01 {
	font-family: "Century Gothic";
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #0a4e7b;
	text-decoration: none;
	text-align: justify;
}
.contacttext {
	font-family: "Arial";
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.wrapper {
	margin: auto;
	padding: 0;
	min-height: 149px;
	background-image: url(../images/model_img.jpg);
	background-position: right bottom;
	background-attachment: fixed;
}

.title {
	font-family: "MV Boli";
	font-size: 20px;
	line-height: 25px;
	font-weight: normal;
	color: #DF0C03;
	text-decoration: none;
	font-style: italic;
}

.feedback {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #C10000;
	text-decoration: none;
	font-weight: bold;
}
.feedback a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #C10000;
	text-decoration: none;
	font-weight: bold;
}
.feedback a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #C10000;
	text-decoration: none;
	font-weight: bold;
}
.feedback a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.feedback a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #C10000;
	text-decoration: none;
	font-weight: bold;
}
.web_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #656565;
	text-decoration: none;
}
.web {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.web a:link  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #656565;
	text-decoration: none;
}
.web a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #656565;
	text-decoration: none;
}
.web a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #656565;
	text-decoration: none;
}
.web a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #656565;
	text-decoration: none;
}
.web_01 {
	font-family: Verdana;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.web_01 a:link  {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.web_01 a:visited {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.web_01 a:hover {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.web_01 a:active {
	font-family: Verdana;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.print {
	font-family: "Century Gothic";
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	color: #ffcc00;
	text-decoration: none;
}
.service {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.service a:link  {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.service a:visited {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.service a:hover {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.service a:active {
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.mail {
	font-family: "Century Gothic";
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #8a8a8a;
	text-decoration: none;
}
.mail a:link  {
	font-family: "Century Gothic";
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #8a8a8a;
	text-decoration: none;
}
.mail a:visited {
	font-family: "Century Gothic";
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #8a8a8a;
	text-decoration: none;
}
.mail a:hover {
	font-family: "Century Gothic";
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #d40000;
	text-decoration: none;
}
.mail a:active {
	font-family: "Century Gothic";
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #8a8a8a;
	text-decoration: none;
}
.inner_title {
	font-family: georgia, 'times new roman', times, serif;
	font-size: 24px;
	line-height: 22px;
	font-weight: normal;
	color: #F60;
	text-decoration: none;
	font-style: italic;
}
.media {
	display:block;
	width:22px;
	height:28px;
	position:relative;
	z-index:1;
}
.socialicon {
	display:block;
	width:23px;
	height:28px;
	position:relative;
	z-index:1;
}
.socialicon:hover {
	margin-top:-5px;
}
.socialicon:active {
	top:-5px;
}
.media:hover {
	margin-top:-3px;
}
.media:active {
	top:-3px;
}
.saggest_link {
	padding:0px 0px 0px;
	background-color: #ee445f;
}
.saggest_link:hover {
	background-color: #eb9112;
}

/*Form Styles*/

.formtext {
	width:200px;
	height:18px;
	border:1px solid #E2E2E2;
	color:#4B3F26;
	font-size:14px;
	padding: 2px;
	font-family: "Trebuchet MS";
	background-color: #FFF;
}

.text_select {
	width:210px;
	height:25px;
	background-color:#FFF;
	border:1px solid #E2E2E2;
	color:#4B3F26;
	font-size:13px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
	
.addtext {
	width:200px;
	height:80px;
	background-color:#FFF;
	border:1px solid #E2E2E2;
	color:#4B3F26;
	font-size:12px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
}

.posText {
	width:60px;
	height:25px;
	background-color:#598FD8;
	border:1px solid #D9D2C8;
	color:#FFFFFF;
	font-size:12px;
	font-family:Arial;
	padding-bottom: 1px;
	font-weight: bold;
	cursor:pointer;
}
.posText:hover {
	background-color:#4EA64C;
}
.ibdr {
	border: 1px dashed #333333;
	padding: 0px;
}
a:hover .ibdr { border: 1px solid #a10d01; }

pre {
  border:1px solid #000;
  overflow-x:auto;
  background: #222;
  color: #fff;
  text-shadow: none;
}

.wrapper {
    max-width: 900px;
    padding: 0 10px 10px 10px;
    margin: auto;
}
